httpRuntime requestValidationMode=”2.0″

Asp.NET proje üzerinde görüntüleyebileceğiniz hata, sunucu üzerinde .NET Framework 4.0 kurulu olmamasından ya da projenin .NET 4.0 ile çalışacak şekilde yapılandırılmamasından kaynaklanmaktadır.

 

 

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir